define(["three", "shader!textplane.vert", "shader!textplane.frag", "texture"], function(THREE, textPlaneVert, textPlaneFrag, texture) {
    return {
        textPlane: new THREE.MeshBasicMaterial({
            transparent: true,
            map: THREE.ImageUtils.loadTexture("assets/textures/calligraphy.png")
        })
    };
});
